table
{
	padding: 0px;
	margin: 0px;
}

#all_open
{
	display: none;
}

#columns td
{
	vertical-align: top;
	width: 182px;
}

.portlet
{
	margin: 0 0 10px;
	width: 178px;
}

.portlet_topper
{
	height: 30px;
	width: 178px;
	background-repeat: no-repeat;
	cursor: default;
}

.portlet_topper h2
{
	margin: 0px;
	padding: 0px;
	font-size: 9pt;
	font-family: verdana;
	font-weight: bold;
	color: #454545;
	text-transform: uppercase;
	padding-top: 8px;
	padding-left: 10px;
	height: 16px;
	overflow: hidden;
}

.portlet_content
{
	background-repeat: no-repeat;
	width: 182px;
	height: 231px;
	padding-top: 5px;
}

.sort_placeholder
{
	border: 1px dotted black;
	margin-left: -2px;
}